[
	{
		"id": 1,
		"name": "Murtadha Nisyif",
		"number": "+1(519) 502-8463",
		"email": "mnisyif@gmail.com",
		"location": "Kitchener, Ontario, Canada",
		"title": "Software Engineer",
		"about_me": "I'm passionate about computers, technology, and sports. I love creating solutions that ease people's daily routines. My journey in the world of tech began at a young age, and ever since, I've been captivated by the endless possibilities it offers. Whether it's building innovative solutions, developing software, or diving deep into the latest tech trends, I find immense joy in it all.",
		"interests": ["Tech Enthusiast", "Problem Solver", "Sports Lover"],
		"socials": [{ "github": "https://git.nisyif.com/mnisyif" }, { "linkedin": "https://www.linkedin.com/in/mnisyif/" }, { "twitter": "https://x.com/mnisyif" }],
		"resumelink": "/assets/resumes/Murtadha.pdf",
		"pp": "/assets/pp/abtme.png",
		"heropp": "/assets/pp/pp.jpg"
	}
]
